/* Webfont: santelmo-Regular */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-Regular.eot'); /* IE9 Compat Modes */
    src: url('css/dash/santelmo-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-Regular.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-Regular.svg#santelmo-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: santelmo-Italic */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-Italic.eot'); /* IE9 Compat Modes */
    src: url('css/dash/santelmo-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-Italic.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-Italic.svg#santelmo-Italic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: santelmo-Light */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-Light.eot'); /* IE9 Compat Modes */
    src: url('css/dash/santelmo-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-Light.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-Light.svg#santelmo-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: santelmo-LightItalic */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('css/dash/santelmo-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-LightItalic.svg#santelmo-LightItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: santelmo-Bold */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-Bold.eot'); /* IE9 Compat Modes */
    src: url('santelmo-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-Bold.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-Bold.svg#santelmo-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: santelmo-BoldItalic */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('css/dash/santelmo-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-BoldItalic.svg#santelmo-BoldItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}


body {
    font-family: 'santelmo'!important; 
}

body .ui-widget {
    font-family: 'santelmo'!important; 
}

dt {
    font-family: 'santelmo'!important;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'santelmo'!important;   
}

/* body i {
	    font-family: 'santelmo'!important; 
}   */

header#top nav > ul > li > a { 

font-family: 'santelmo'!important; 
font-weight: bold!important;
text-transform: uppercase;
} 

header#top nav { 

font-family: 'santelmo'!important; 
font-weight: bold!important;
text-transform: uppercase;
}   


header#top nav ul li a:hover {
font-family: 'santelmo'!important; 
font-weight: bold!important;
text-transform: uppercase; 
}

a (  
font-family: 'santelmo'!important;
text-transform: uppercase;
  )
  
.bold, strong, b {
  font-family: 'santelmo'!important;
  font-weight: bold;
}  

.ascend input[type="submit"]{
  font-weight: normal;
  font-family: 'santelmo'!important;
}

textarea, input[type=email], input[type=text] {
  font-weight: normal;
  font-family: 'santelmo'!important;
}

.nectar-button {
	  font-family: 'santelmo'!important;
	    font-weight: bold!important;
}